apiVersion: v1
entries:
  polaris:
  - apiVersion: v2
    appVersion: 1.0.1-incubating
    created: "2025-08-16T08:17:47.613068+02:00"
    description: A Helm chart for Apache Polaris (incubating)
    digest: fa79abac9cfbcf3579eabd480e76e49a93b309a0efc87ef6a184f4bffaace5ad
    home: https://polaris.apache.org/
    icon: https://raw.githubusercontent.com/apache/polaris/main/site/static/img/logos/polaris-brandmark.png
    keywords:
    - polaris
    - iceberg
    maintainers:
    - name: MonkeyCanCode
    - name: adutra
    - name: collado-mike
    - name: gerrit-k
    - name: snazy
    name: polaris
    sources:
    - https://github.com/apache/polaris
    type: application
    urls:
    - 1.0.1-incubating/polaris-1.0.1-incubating.tgz
    version: 1.0.1-incubating
  - apiVersion: v2
    appVersion: 1.0.0-incubating
    created: "2025-08-16T08:17:47.611108+02:00"
    description: A Helm chart for Apache Polaris (incubating)
    digest: 77252fcbe0ea640c7093c288bea4a058845f21fbdd14e6e00c7128e3e1064030
    home: https://polaris.apache.org/
    icon: https://raw.githubusercontent.com/apache/polaris/main/site/static/img/logos/polaris-brandmark.png
    keywords:
    - polaris
    - iceberg
    maintainers:
    - name: MonkeyCanCode
    - name: adutra
    - name: collado-mike
    - name: gerrit-k
    - name: snazy
    name: polaris
    sources:
    - https://github.com/apache/polaris
    type: application
    urls:
    - 1.0.0-incubating/polaris-1.0.0-incubating.tgz
    version: 1.0.0-incubating
generated: "2025-08-16T08:17:47.608921+02:00"
